<template>
  <section id="second-banner">
    <el-container>
      <el-row class="Secondbanner-data">
        <el-col :lg="12" :xs="24" :md="12">
          <h1>
            Eum ipsam laborum deleniti
            <b>velit pariatur architecto aut nihil</b>
          </h1>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Duis
            aute irure dolor in reprehenderit
          </p>

          <el-collapse>
            <el-collapse-item
              title="01 Non consectetur a erat nam at lectus urna duis?"
            >
              <div class="demo-content">
                Feugiat pretium nibh ipsum consequat. Tempus iaculis urna id
                volutpat lacus laoreet non curabitur gravida. Venenatis lectus
                magna fringilla urna porttitor rhoncus dolor purus non.
              </div>
            </el-collapse-item>
            <el-collapse-item
              title="02 Feugiat scelerisque varius morbi enim nunc?"
              name="2"
            >
              <div class="demo-content">
                Dolor sit amet consectetur adipiscing elit pellentesque habitant
                morbi. Id interdum velit laoreet id donec ultrices. Fringilla
                phasellus faucibus scelerisque eleifend donec pretium. Est
                pellentesque elit ullamcorper dignissim. Mauris ultrices eros in
                cursus turpis massa tincidunt dui.
              </div>
            </el-collapse-item>
            <el-collapse-item
              title="03 Dolor sit amet consectetur adipiscing elit?"
              name="3"
            >
              <div class="demo-content">
                Eleifend mi in nulla posuere sollicitudin aliquam ultrices
                sagittis orci. Faucibus pulvinar elementum integer enim. Sem
                nulla pharetra diam sit amet nisl suscipit. Rutrum tellus
                pellentesque eu tincidunt. Lectus urna duis convallis convallis
                tellus. Urna molestie at elementum eu facilisis sed odio morbi
                quis
              </div>
            </el-collapse-item>
          </el-collapse>
        </el-col>
        <el-col :lg="12" :xs="24" :md="12">
          <img
            class="image-fluid"
            alt="computer-screens"
            src="@/assets/images/second-img.png"
          />
        </el-col>
      </el-row>
    </el-container>
  </section>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>
<style lang="scss">
#second-banner {
  background-color: #f3f5fa;
  .Secondbanner-data {
    padding: 2% 5%;
    display: flex;
    align-items: center;
    h1 {
      color: #37517e;
      font-size: 35px;
      text-align: left;
    }
    p {
      color: #848484;
      text-align: left;
    }
  }
  .el-collapse {
    align-items: left;
    justify-content: left;
    border: none;
    .el-collapse-item__header {
      display: flex;
      align-items: center;
      padding: 15px;
      font-size: 17px !important;

      &:hover {
        color: #409eff !important;
      }
    }
    .el-collapse-item__header.is-active {
      color: #409eff;
    }

    .el-collapse-item {
      margin-bottom: 2rem;
      width: 100%;
    }
  }
  .demo-content {
    font-size: 17px;
    text-align: left;
    padding: 5px 20px;
    color: #444;
  }

  img {
    width: 100%;
  }
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
  #second-banner {
    padding: 50px 10px;
    .Secondbanner-data {
      display: block;
      flex-direction: column-reverse;
      .el-collapse {
        margin-left: 0;
      }
      .el-collapse .el-collapse-item__header {
        margin-left: 0;
        font-size: 15px;
        height: 5rem;
        padding: 0 10px;
        line-height: 1;
      }
      #second-banner .demo-content {
        font-size: 17px;
        text-align: left;
        padding: 5px 20px;
        margin-left: 30px;
      }
    }
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  #second-banner {
    padding: 50px 10px;
    .Secondbanner-data {
      .el-collapse .el-collapse-item__header {
        font-size: 15px;
        height: 3rem;
        padding: 0 10px;
      }
      #second-banner .demo-content {
        font-size: 17px;
        text-align: left;
        padding: 5px 10px;
        margin-left: 20px;
      }
    }
  }
}
</style>
